Bootmii Beta 2 Issue

Discussion in 'Wii - Hacking' started by mikeyt1998, May 29, 2009.

May 29, 2009

Bootmii Beta 2 Issue by mikeyt1998 at 4:33 PM (2,281 Views / 0 Likes) 4 replies

  1. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Aug 11, 2007
    Dalton-in-furness, north west
    United Kingdom
    basically, i'm here at a mates house trying to install the beta 2 version of bootmii but it wont install no matter what...

    so we tried installing beta 1, and success!

    now i find that weird... that beta 2 wont install over beta 1 or install full stop lol

    the specs on the I screen of bootmii say
    Bbootmii: v0.8
    Stub : v0.8
    Mini : v0.8

    Sysmenu: 4.0E boot1b boot2v2 (which is a release wii so it should work...)

    and it installed HBC v1.0.2 through hackmii installer Beta 1, but it will not install v1.0.3 when asking to update from the internet, and it obviously cant be installed via beta 2 installer because it errors out... heres the installation log that is created on the SD card after attempting.

    HackMii v0.2 installer starting up
    PVR = 00087102
    72 titles are installed
    Found IOS 0: revision: 0x0*
    Found IOS 202: revision: 0xc14*
    Found IOS 249: revision: 0x9*
    Found IOS 61: revision: 0x131a.
    Found IOS 55: revision: 0x1219*
    Found IOS 53: revision: 0x1011*
    Found IOS 38: revision: 0xe19*
    Found IOS 16: revision: 0x101.
    Found IOS 60: revision: 0x181e*
    Found IOS 254: revision: 0x3.
    Found IOS 51: revision: 0x1300.
    Found IOS 10: revision: 0x300.
    Found IOS 50: revision: 0x1400.
    Found IOS 37: revision: 0x816*
    Found IOS 36: revision: 0x412*
    Found IOS 28: revision: 0x508*
    Found IOS 22: revision: 0x7*
    Found IOS 14: revision: 0x7*
    Found IOS 35: revision: 0x410*
    Found IOS 33: revision: 0x410*
    Found IOS 34: revision: 0x40f*
    Found IOS 31: revision: 0x410*
    Found IOS 30: revision: 0x410*
    Found IOS 21: revision: 0x7*
    Found IOS 17: revision: 0x7*
    Found IOS 15: revision: 0x7*
    Found IOS 13: revision: 0x7*
    Found IOS 12: revision: 0x7*
    Found IOS 11: revision: 0x7*
    Found IOS 20: revision: 0x7*
    Found IOS 2: revision: 0x1a2.
    Found IOS 9: revision: 0x7*
    Found IOS 4: revision: 0xff00.
    This installer can NOT continue!
    There is no known vulnerable IOS installed on this Wii.
    Please note that we will not use a fakesigned IOS due to security reasons.
    Look for an updated version at:
    If this is already the latest version... well, suck it.
    so can anyone help with why the hell it wont install on his wii? lol

    cheers [​IMG]

    EDIT: oh and cIOSCORP is installed, and preloader, and cIOS_rev9, DVDx, IOS Downgraded

    so i dont know what it means by there is no vulnerable IOS when IOS249 is there, and 222...
  2. Bloodlust

    Member Bloodlust GBAtemp Maniac

    May 25, 2006
    Hong Kong
    Install IOS36-v1042.wad using CFM or wad manager and it will work.
  3. SublimeAndEtc

    Member SublimeAndEtc GBAtemp Regular

    Apr 22, 2009
    West Palm Beach, FL
    United States
    Did this work? I think the problem is caused by one of the IOS files cIOSCORP uses. I think you need to install the normal IOS over it, install BootMii, then reinstall your cIOSCORP stuff. I don't use cIOSCORP so I'm not positive, but I think there have been a good bit of people running into this problem.
  4. thc42O

    Banned thc42O Banned

    Jan 3, 2009
    IOS36-v1042.wad fixes this issue, then install the ios36 from the cioscorp package again
  5. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Aug 11, 2007
    Dalton-in-furness, north west
    United Kingdom
    hmm cheers, you all seem to know that installing IOS36 will fix, but dont the latest HBC's run from IOS61? i dont see sense in it, but it obviously works [​IMG]

    also, my wii had cIOSCORP installed too... but i had no issues with bootmii v1 or v2, strange [​IMG]

    why would installing the IOS36 from cIOSCORP fix it? it's the same thing thats installed XD

    EDIT: OOPS never realised you said the original IOS36 install first, thats makes more sense lol

Share This Page